@charset "utf-8";
/**
 **************************************************
 * TYPO3 Master / t3m.hdlab2.de
 * fonts.css
 *
 * @author:HDNET GmbH & Co. KG
 * @version:1.2
 * @updated:2011-06-08 (BN)
 **************************************************
**/

@font-face {
	font-family:'Share Regular';
	src:url('../fonts/share-regular/share-regular.eot');
	src:local('☺'), url('../fonts/share-regular/share-regular.woff') format('woff'), url('../fonts/share-regular/share-regular.ttf') format('truetype'), url('../fonts/share-regular/share-regular.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Junction';
	src:url('../fonts/junction/junction.eot');
	src:local('☺'), url('../fonts/junction.junction.woff') format('woff'), url('../fonts/junction/junction.ttf') format('truetype'), url('../fonts/junction/junction.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Prociono';
	src:url('../fonts/prociono/prociono.eot');
	src:local('☺'), url('../fonts/prociono/prociono.woff') format('woff'), url('../fonts/prociono/prociono.ttf') format('truetype'), url('../fonts/prociono/prociono.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Arial Narrow';
	src:url('../fonts/arial-narrow/arial-narrow.eot');
	src:local('☺'), url('../fonts/arial-narrow/arial-narrow.woff') format('woff'), url('../fonts/arial-narrow/arial-narrow.ttf') format('truetype'), url('../fonts/arial-narrow/arial-narrow.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Babel Sans';
	src:url('../fonts/babel-sans/babel-sans.eot');
	src:local('☺'), url('../fonts/babel-sans/babel-sans.woff') format('woff'), url('../fonts/babel-sans/babel-sans.ttf') format('truetype'), url('../fonts/babel-sans/babel-sans.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Babel Sans';
	src:url('../fonts/babel-sans/babel-sans-bold.eot');
	src:local('☺'), url('../fonts/babel-sans/babel-sans-bold.woff') format('woff'), url('../fonts/babel-sans/babel-sans-bold.ttf') format('truetype'), url('../fonts/babel-sans/babel-sans-bold.svg') format('svg');
	font-weight:bold;
	font-style:normal;
}



/* Adding Olnova Condensed (Helvetica clone). Fontsquirrel seems to have a new way of writing his CSS! */
@font-face {
	font-family:'Olnova Condensed Regular';
	src:url('../fonts/olnova-condensed/olnova-condensed-regular.eot');
}

@font-face {
	font-family:'Olnova Condensed Regular';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-regular.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-regular.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-regular.svg#webfontYXkwRd7r') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed Medium';
	src:url('../fonts/olnova-condensed/olnova-condensed-medium.eot');
}

@font-face {
	font-family:'Olnova Condensed Medium';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-medium.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-medium.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-medium.svg#webfontia83lyQn') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed Demibold';
	src:url('../fonts/olnova-condensed/olnova-condensed-demibold.eot');
}

@font-face {
	font-family:'Olnova Condensed Demibold';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-demibold.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-demibold.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-demibold.svg#webfontYXkwRd7r') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed Bold';
	src:url('../fonts/olnova-condensed/olnova-condensed-bold.eot');
}

@font-face {
	font-family:'Olnova Condensed Bold';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-bold.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-bold.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-bold.svg#webfontia83lyQn') format('svg');
	font-weight:normal;
	font-style:normal;
}



/* Adding Olnova Regular */
@font-face {
	font-family:'Olnova Regular';
	src:url('../fonts/olnova-regular/olnova-regular-medium.eot');
}

@font-face {
	font-family:'Olnova Regular';
	src:url(//:) format('no404'),url('../fonts/olnova-regular/olnova-regular-medium.woff') format('woff'),url('../fonts/olnova-regular/olnova-regular-medium.ttf') format('truetype'),url('../fonts/olnova-regular/olnova-regular-medium.svg#webfontYXkwRd7r') format('svg');
	font-weight:normal;
	font-style:normal;
}



/* BEN: This would be great but produces a noticable fouc. Otherwise works like a charm... */
/*
@font-face {
	font-family:'Olnova Condensed Regular';
	src:url('../fonts/olnova-condensed/olnova-condensed-regular.eot');
}

@font-face {
	font-family:'Olnova Condensed Medium';
	src:url('../fonts/olnova-condensed/olnova-condensed-medium.eot');
}

@font-face {
	font-family:'Olnova Condensed Demibold';
	src:url('../fonts/olnova-condensed/olnova-condensed-demibold.eot');
}

@font-face {
	font-family:'Olnova Condensed Bold';
	src:url('../fonts/olnova-condensed/olnova-condensed-bold.eot');
}

@font-face {
	font-family:'Olnova Condensed';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-regular.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-regular.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-regular.svg#webfontYXkwRd7r') format('svg');
	font-weight:200;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-medium.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-medium.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-medium.svg#webfontia83lyQn') format('svg');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-demibold.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-demibold.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-demibold.svg#webfontYXkwRd7r') format('svg');
	font-weight:500;
	font-style:normal;
}

@font-face {
	font-family:'Olnova Condensed';
	src:url(//:) format('no404'),url('../fonts/olnova-condensed/olnova-condensed-bold.woff') format('woff'),url('../fonts/olnova-condensed/olnova-condensed-bold.ttf') format('truetype'),url('../fonts/olnova-condensed/olnova-condensed-bold.svg#webfontia83lyQn') format('svg');
	font-weight:700;
	font-style:normal;
}
*/